― MozillaZine.jp フォーラムは Mozilla 製品に関する情報交換の場です ―



All times are UTC + 9 hours

新しいトピックを投稿する トピックへ返信する  [ 3 件の記事 ] 
作成者 メッセージ
投稿記事Posted: 2010年6月03日(木) 19:13 
オフライン

登録日時: 2010年2月25日(木) 16:02
記事: 13
お住まい: Tokyo
Thunderbirdを2.Xから3.04にアップグレードしたのですが、何とLighningのアドオンをサポートしていないではないですか。カレンダーにびっちり予定を書き込んでいるので、困ります。
何とかなりませんか?
それ以外にも英文辞書などかなりサポートしていないアドオンがあり、非常に困ります。

最悪2.Xにダウングレードできないでしょうか?

宜しくお願いします。


通報する
ページトップ
 プロフィール  
引用付きで返信する  
投稿記事Posted: 2010年6月03日(木) 19:45 
オフライン

登録日時: 2006年9月05日(火) 18:47
記事: 4210
 
tommy さんが書きました:
Thunderbirdを2.Xから3.04にアップグレードしたのですが、何とLighningのアドオンをサポートしていないではないですか。
何とかなりませんか?

Thunderbird に 3.04 というバージョンはありません。
Lightning は Thunderbird が未来永劫必ずしもサポートしなければならないアドオンと決まっている
わけではありません。

Thunderbird 3.0.* に対応したものならば以下で公開されていますがご存知でしょうか?
Lightning 1.0beta1 - Add-ons for Thunderbird

何とかしたいということでしたら他には以下のものを利用する方法もあったりします。
注:当たり前ですがあくまでも自己責任でご利用ください。
mar's broken piece: Thunderbird 3.0 リリース


tommy さんが書きました:
それ以外にも英文辞書などかなりサポートしていないアドオンがあり、非常に困ります。

Thunderbird 3.0 系では最初から英語辞書が同梱されていますが、そういうことではないのですね。

tommy さんが書きました:
最悪2.Xにダウングレードできないでしょうか?

できます。

一旦 Thunderbird 3.0 系をアンインストールして Thunderbird 2.0 系をインストールしてください。
尚、同じプロファイルを利用する場合は 2.0 系と 3.0 系ではプロファイルの仕様が一部異なります
ので注意してください。

大きなお世話かも知れませんが Thunderbird 2.0 系は 2010 年 6 月でサポートが終了しますので
Thunderbird 3.0 系(最新は 3.0.4)をご利用になるのをお勧めします。 
[参照] 
Mozilla Japan ブログ - Thunderbird 2 のサポート終了予定について
 


通報する
ページトップ
 プロフィール  
引用付きで返信する  
投稿記事Posted: 2010年6月04日(金) 12:22 
Thunderbird 3.0.4に対応しているのは Lightning 1.0 beta1 です。
こちらからダウンロードしてください。
http://www.mozilla.org/projects/calendar/lightning/

名前に beta1 とついていますが、開発者はこれが正式版のつもりのようです。
(名称については Calendar Weblog 上で、いろいろ言われましたが)
現在、Thunderbird 3.1 用 のLightning 1.0 Beta 2 Release Candidate 1 がでています。


通報する
ページトップ
  
引用付きで返信する  
期間内表示:  ソート  
新しいトピックを投稿する トピックへ返信する  [ 3 件の記事 ] 

All times are UTC + 9 hours


オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[3人]


トピック投稿:  可
返信投稿:  可
記事編集: 不可
記事削除: 不可
ファイル添付: 不可

検索:
ページ移動:  
Powered by MozillaZine.jp® Forum Software © phpBB Group , Almsamim WYSIWYG
Japanese translation principally by ocean